﻿<style type="text/css">

div.bottombar{ /* bar that runs across the bottom of the menu */
height: 10px;
background: #1a1109;
}

ul.semiopaquemenu{
	/* main menu UL */
font: 14px Arial;
	width: 100%;
	background: #000000;
	padding: 11px 0 8px 0;
/* padding of the 4 sides of the menu */	margin: 0;
	text-align: left; /* set value to "left", "center", or "right" to align menu accordingly */
}

ul.semiopaquemenu li{
display: inline;
}

ul.semiopaquemenu li a{
	color: #FFFFFF;
	padding: 6px 8px 6px 8px;
/* padding of the 4 sides of each menu link */	margin-right: 15px; /* spacing between each menu link */;
	text-decoration: none;
}

ul.semiopaquemenu li a:hover, ul.semiopaquemenu li a.selected{
	color: #FFFFFF;
	background: -moz-linear-gradient(top, rgba(255,255,255,0.82) 0%, rgba(255,255,255,0.16) 100%); /* fade from white (0.82 opacty) to 0.16 opacity */;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.82)), color-stop(100%,rgba(255,255,255,0.16)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
	background: linear-gradient(top, rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1ffffff', endColorstr='#29ffffff',GradientType=0 );
	-moz-box-shadow: 0 0 5px #595959; /* CSS3 box shadows */;
	-webkit-box-shadow: 0 0 5px #595959;
	box-shadow: 0 0 5px #595959;
	padding-top: 12px; /* large padding to get menu item to protrude upwards */;
	padding-bottom: 20px; /* large padding to get menu item to protrude downwards */
}

</style>

